@media(max-height: 590px){	.menu_logo,.main_menu_content_list_int,.main_menu_content_list_tv,.main_menu_content_list_video,.main_menu_content_list_sub_account,.main_menu_content_list_tvr,.main_menu_content_list_intb {
		display: none;
	}
}
@media(max-width: 1570px){
  .main_menu_content_list {
    width: 15rem;
}
  .main_content {
    margin-left: 15rem;   
  }
.header_content,
  .about_content,
  .internet_content,
  .internet_simple_text_content,
  .internet_additionalservices_content,
  .internet_settings_content,
  .internet_connectedhouses_content,
  .internet_documents_content,
  .tv_documents_content,
  .tv_content,
  .tv_select_content,
  .tv_simple_text_content,
  .tv_analog_content,
  .tv_equipment_content,
  .tv_channelssetup_content,
  .video_content,
  .video_serviceandprice_content,
  .video_setup_content,
  .intb_content,
  .rek_content,
  .pay_content,
  .internet_account_content,
  .tv_account_content,
  .banner_gl_content,
  .banner_gl_content_empty,
  .rate_selector_content,
  .connection_request_content,
  .connection_request_boxes_content,
  .simple_text_content,
  .stock_content,
  .internet_stocks_content,
  .tv_stocks_content,
  .footer_content {
     width: 100%;
  }
}

@media(max-width: 1520px){
  .header_content {
    flex-direction: column;
  }
  .header_m {
	  margin-top: 50px;
  }
  .header_feedback_block_m img {
	  padding-right: 10px;
  }
  .header_feedback_block  {
    margin: 50px 0 0 0;
  }
  .banner_gl_content,.banner_gl_content_empty {
    max-width: calc(100% - 75px);
    flex-direction: column;
    height: auto;
  }
  .banner_gl_boxservice {
      max-width: unset;
    width: unset;
    min-width: unset;
    height: 250px;
    margin: 50px 0 0 0;
  }
  
}

@media(max-width: 1350px){

  .internet_account_content_containers_minboxes, .internet_account_content_containers_minboxes_,
  .tv_account_content_containers_minboxes {
    grid-template-columns: repeat(1, 1fr);
  }
    .rek_content_description {
    grid-template-columns: repeat(1, 1fr);
  }

}

@media(max-width: 1250px){
  .tv_account_content_containers_connectedservicesbox {
    grid-template-columns: repeat(1, 1fr);
  }

  .tv_account_content_containers_box:nth-child(3) {
    margin: unset;
}

  .tv_analog_content_channels {
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 30px;
  }
}

@media(max-width: 1200px){

  .about_content_contacts {
    flex-direction: column;
  }

  .about_content_contacts_data {
    grid-template-columns: repeat(3, 1fr);
  }

  .about_content_contacts_photo {
    width: inherit;
    margin: 50px 0 0 0;
  }

  .pay_content_fastpayment_box_images {
    flex-wrap: wrap;
  }

  .pay_content_fastpayment_box_inputcontract_pay, 
  .pay_content_fastpayment_box_inputcontract_number {
    grid-template-columns: 1fr;
  }

  .pay_content_fastpayment_box_inputcontract {
    grid-template-columns: 1fr;
    grid-gap: 20px;
}
  
  .pay_content_fastpayment_box_input_qrcode {
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-gap: 20px;
  }
  
  .log_button_getqrcode {
    margin: unset;
  }

  .tv_channelssetup_content_block:nth-child(1) {
    flex-direction: column;
}

  .tv_channelssetup_content_block_text {
    margin: 50px 0 0 0;
  }

  .intb_content_rates_boxes {
    grid-template-columns: repeat(3, 1fr);
  }

  .intb_content_rates_boxes_box {
    flex-direction: column;
    align-items: inherit;
  }
  
  .intb_content_rates_boxes_box_container_start {
    width: unset;
  }

  .intb_content_rates_boxes_box hr {
    width: 100%;
    height: unset;
  }

  .internet_account_content_container_info,
  .tv_account_content_container_info {
    align-items: flex-start;
}

.internet_account_content_container_info_blocks:nth-child(1),
  .tv_account_content_container_info_blocks:nth-child(1) {
    grid-template-columns: repeat(1, auto);
}

.internet_account_content_container_info_blocks:nth-child(2),
.tv_account_content_container_info_blocks:nth-child(2) {
  grid-template-columns: repeat(1, auto);
}

}

@media(max-width: 1150px){

  .tv_content_info img {
    display: none;
  }

  .tv_content_info {
    grid-template-columns: repeat(1, 1fr);
  }

  .main_menu_content_list {
    width: 200px;
  }

  .header_feedback_block,.header_feedback_block_m {
    width: 650px;
  }

  .header_feedback_block_time {
    flex-direction: column;
    width: unset;
  }



  .footer_content {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
  }

  .footer_content_block_ourcompanylogo {
    margin: 10px 0 0 0;
  }

  .rate_selector_content_tabs>label {
    display: flex;
    flex-direction: column;
    text-align: center;
    height: auto;
    padding: 15px 0 15px 0;
  }

}

@media(max-width: 1100px){

    

  .video_content_rates_boxes {
    grid-template-columns: repeat(2, 1fr);
}

  .rate_selector_content_tabs_video_box {
    height: 550px;
  }
  
  .connection_request_content_woman_smile {
    background-image: unset;
    background-color: #38618C;
  }
  
  .connection_request_woman_smile_text {
    display: grid;
    grid-gap: 20px;
    place-self: unset;
    width: 100%;
    height: fit-content;
    height: -moz-fit-content;
    height: -webkit-fit-content;
  }

  .pay_content_fastpayment_box_paymentmethod {
    grid-template-columns: unset;
    grid-template-rows: repeat(2, 1fr);
  }

}

@media(max-width: 1000px){
  .header {
	position: fixed;
	background-color: white;
  }
  .menu_logo {
	  display: none;
  }
  .banner_gl_boxservice_empty {
	  display: none;
  }
  .header_feedback_block {
	display: none;
  }

  .header_m {
	display: flex;
  }

  .header_feedback_block, .header_feedback_block_m {
    width: 750px;
  }
  .main_content {
    margin-left: 0px;   
  }


  
  .main_menu_content_list a:active .main_menu_content_list_sub_account,
  .main_menu_content_list a:active .main_menu_content_list_intb,
  .main_menu_content_list a:active .main_menu_content_list_tvr,
  .main_menu_content_list a:active .main_menu_content_list_video,
  .main_menu_content_list a:active .main_menu_content_list_tv,
  .main_menu_content_list a:active .main_menu_content_list_int,

  .main_menu_content_list a:hover .main_menu_content_list_sub_account,
  .main_menu li:hover > a:not(:hover) .main_menu_content_list_sub_account,
  .main_menu_content_list a:hover .main_menu_content_list_intb,
  .main_menu li:hover > a:not(:hover) .main_menu_content_list_intb,
  .main_menu_content_list a:hover .main_menu_content_list_tvr,
  .main_menu li:hover > a:not(:hover) .main_menu_content_list_tvr,
  .main_menu_content_list a:hover .main_menu_content_list_video,
  .main_menu li:hover > a:not(:hover) .main_menu_content_list_video,
  .main_menu_content_list a:hover .main_menu_content_list_tv,
  .main_menu li:hover > a:not(:hover) .main_menu_content_list_tv,
  .main_menu_content_list a:hover .main_menu_content_list_int,
  .main_menu li:hover > a:not(:hover) .main_menu_content_list_int {
  /* background: unset;  */
  opacity: unset; 
  background-size: unset; 
  width: unset; 
  height: unset; 
}

.main_menu_content_list a:hover,
.main_menu li:hover > a:not(:hover) {
  color: unset;
}

.main_menu_content_list a:active {
  color: unset;
}

.main_menu_content_list a {
  display: flex;
  align-items: center;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  text-decoration: none;
}

.main_menu_content_list a:hover,
.main_menu li:hover > a:not(:hover) {
  color: #D7DFE8;
}

.main_menu_content_list a:active {
  color: #D7DFE8;
}

  .header_feedback_block, .header_feedback_block_m  {
    margin: unset;
  }

  .main_menu_content_list > li {
    display: grid;
    grid-gap: 10px;
  }

  .tv_analog_content_channels {
    grid-template-columns: repeat(7, 1fr);
  }

  .header_content,
  .about_content,
  .internet_content,
  .internet_simple_text_content,
  .internet_additionalservices_content,
  .internet_settings_content,
  .internet_connectedhouses_content,
  .internet_documents_content,
  .tv_documents_content,
  .tv_content,
  .tv_select_content,
  .tv_simple_text_content,
  .tv_analog_content,
  .tv_equipment_content,
  .tv_channelssetup_content,
  .video_content,
  .video_serviceandprice_content,
  .video_setup_content,
  .intb_content,
  .rek_content,
  .pay_content,
  .internet_account_content,
  .tv_account_content,
  .banner_gl_content,
  .banner_gl_content_empty,
  .rate_selector_content,
  .connection_request_content,
  .connection_request_boxes_content,
  .simple_text_content,
  .stock_content,
  .internet_stocks_content,
  .tv_stocks_content,
  .footer_content {
    max-width: calc(100% - 75px);
  }
  

     /*Мобильное меню***********************************************************/

     .main_menu_content_list_arrow > a, .main_menu_content_list_arrow_ > a {
       display: none;
     }

     .main_menu_content_list > li.main_menu_content_list_arrow > a:after{
      content: none;
    }

  .main_menu {
    display: none;
    width: 100%;
	position: fixed;
	overflow-y: auto;
	bottom: 0px;
	top: 0px;
	height: calc(100% - 88.7px);
	margin: 88.7px 0 0px 0;
	padding: 0;
  }

  .header_content_formobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 0 23px 0;
  }

  .header_content_menubutton {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 22px;
  }

  .header_content_formobile_place {
    display: none;
  }

  .line_menu {
    display: flex;
    width: 30px;
    height: 4px;
    background-color: #38618C;
  }

  .cross_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    height: 20px;
    width: 40px;
  }

                                                                     

  .cross_menu:before, 
  .cross_menu:after {
    position: absolute;
    content: '';
    height: 25px;;
    width: 4px;
    background-color: #38618C;
    }

    .cross_menu:before {
    transform: rotate(45deg);
    }

    .cross_menu:after {
    transform: rotate(-45deg);
    }
  
    /**************************************************************************/


  .main_menu_content_list_submenu_popup {
    align-items: flex-start;
    margin: unset;
	grid-gap: 15px;
}

  .main {
    flex-direction: column;
  }
  .main_menu_content {
    align-items: center;
    position: unset;
    height: unset;
  }


  .main_menu_content_list {
    display: grid;
    grid-gap: 25px;
    text-align: start;
    width: 100%;
    height: auto;
    /* height: 100vw; */
    margin: unset;
    justify-content: stretch;
    /* overflow: auto; */
  }

  .main_menu_content_list a {
    flex-direction: row;
    justify-content: flex-start;
  }

  .main_menu_content_list_mobile,
  .main_menu_content_list_submenu_popup_mobile {
    display: flex;
    align-items: center;
  }

  .main_menu_content_list_mobile .main_menu_content_list_int,
  .main_menu_content_list_mobile .main_menu_content_list_tv,
  .main_menu_content_list_mobile .main_menu_content_list_video,
  .main_menu_content_list_tvr, .main_menu_content_list_intb,
  .main_menu_content_list_mobile .main_menu_content_list_sub_account {
    width: 24px;
    height: 24px;
    margin: 0 20px 0 44px;
  }

  .main_menu_content_list > li:first-of-type a {
    justify-content: unset;
    margin: 0 0 0 44px;
  }

  .main_menu_content_list_mobile p {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #D7DFE8;
    text-decoration: none;
  }

  .main_menu_content_list_submenu {
    display: none;
    position: relative;
    left: unset;
    height: auto;
    /* background-color: #38618C; */
    background-color: #F0F6F8;
    box-shadow: unset;
    top: unset;
    opacity: unset;
    transform: unset;
    transition: unset;
    width: auto;
    white-space: nowrap;
    padding: 25px 0 25px 88px;
    margin: 15px 0 0 0;
  }

  .opendinamicmodal_internet, 
  .opendinamicmodal_tv, 
  .opendinamicmodal_video, 
  .opendinamicmodal_fastpayment_internet, 
  .opendinamicmodal_fastpayment_tv, 
  .entertoaccount_internet, 
  .entertoaccount_tv {
    display: flex;
    flex-direction: column;
    //align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    /* color: #D7DFE8; */
    text-decoration: none;
}

  .main_menu_content_list_submenu_popup a{
    /* color: #D7DFE8; */
  }

  .banner_gl_content,
  .banner_gl_content_empty,
  .video_content_banner_gl_content,
  .intb_content_banner_gl_content {
    flex-direction: column;
    height: auto;
  }
  
  .banner_gl_preview_woman,
  .video_content_banner_gl_preview_videocam,
  .intb_content_banner_gl_preview_twomans {
    height: 383px;
  }

  .banner_gl_boxservice {
    max-width: unset;
    width: unset;
    min-width: unset;
    height: 250px;
    margin: 50px 0 0 0;
  }

  .header_content {
    flex-direction: column;
    padding: 25px 0 0 0;
    margin: unset;
  }

  .header_feedback_block {
    width: 100%;
    padding: 20px 0 20px 0;
  }
  .header_feedback_block_m {
    width: 100%;
  }

  .header_feedback_block_tel {
    width: 470px;
  }


  .header_feedback_block img,.header_feedback_block_m img {
    padding: 20px 20px 0 20px;
  }

  .header_feedback_block_time {
    //padding: 0 20px 0 0;
	  padding: 20px;
  }

  .rate_selector_content_tabs>label img {
    margin: unset;
  }

  .rate_selector_content_tabs>label span {
    margin: unset;
  }

  .rate_selector_content_tabs_int,
  .internet_content .rate_selector_content_tabs_int {
    grid-template-columns: repeat(1, 1fr);
  }

  .rate_selector_content_tabs_tv,
  .tv_select_content .rate_selector_content_tabs_tv {
    grid-template-columns: repeat(2, 1fr);
  }

  .rate_selector_content_tabs_video {
    grid-template-columns: repeat(1, 1fr);
  }

  .connection_request_boxes_content {
    grid-template-columns: repeat(1, 1fr);
  }

  .rate_selector_content_tabs_video_box {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    height: auto;
  }

  .pay_content_fastpayment {
    grid-template-columns: repeat(1, 1fr);
  }

  .tv_channelssetup_content_blocks {
    flex-direction: column-reverse;
}

  .tv_channelssetup_content_block:nth-child(2) {
    grid-template-columns: repeat(2, auto);
    margin: 0 0 50px 0;
  }

  .pay_content > p:first-of-type,
  .internet_settings_content_info > p,
  .internet_settings_content_info_unit p:last-child {
    width: unset;
  }

  .stock_content_boxes {
    flex-direction: column-reverse;
  }

  .stock_content_box_text {
    margin: 50px 0 0 0;
  }

  .internet_stocks_content_boxes {
    width: 100%;
  }

  .tv_stocks_content_boxes {
    width: 100%;
  }


}

@media(max-width: 950px){

  .tv_equipment_content_goods {
    grid-template-columns: repeat(2, 1fr);
}

  .simple_text_content {
    grid-template-columns: repeat(1, 1fr);
  }


  .tv_documents_content_blocks,
  .internet_documents_content_blocks {
    flex-direction: column-reverse;
}

.tv_documents_content_block:not(:first-child),
.internet_documents_content_block:not(:first-child) {
  margin: 0 0 50px 0;
}

}

@media(max-width: 850px){

  .tv_analog_content_channels {
    grid-template-columns: repeat(6, 1fr);
  }

  .tv_equipment_content_goods {
    grid-template-columns: repeat(1, 1fr);
}

  .intb_content_rates_boxes {
    grid-template-columns: repeat(2, 1fr);
  }

  .rate_selector_content_tabs_tvr,
  .rek_content_info {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
  }

  .pay_content_payinfo {
    grid-template-columns: repeat(1, 1fr);
  }

  .internet_simple_text_content {
    grid-template-columns: repeat(1, 1fr);
  }

  .tv_simple_text_content {
    grid-template-columns: repeat(1, 1fr);
  }

  .internet_connectedhouses_content_blocks_numberhouses,
  .internet_connectedhouses_content_blocks_symbolhouses {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
}

  .connection_request_woman_smile_text {
    display: none;
  }

  .connection_request_woman_smile_box {
    width: 100%;
  }

  .connection_request_woman_smile_box_input {
    min-width: unset;
  }

}

@media(max-width: 800px){

  .header_feedback_block_tel {
    flex-direction: column;
    align-items: flex-start;
    width: unset;
  }
  .rek_content_description > img {
    width: 100%;
  }

  .internet_account_content_containers_otherbox {
    grid-template-columns: repeat(1, 1fr);
  }

}

@media(max-width: 750px){
  .internet_additionalservices_content_containers_table_row {
    flex-direction: column;
  }
}

@media(max-width: 700px){

  .tv_analog_content_channels {
    grid-template-columns: repeat(5, 1fr);
  }

  .header_content,
  .about_content,
  .internet_content,
  .internet_simple_text_content,
  .internet_additionalservices_content,
  .internet_settings_content,
  .internet_connectedhouses_content,
  .internet_documents_content,
  .tv_documents_content,
  .tv_content,
  .tv_select_content,
  .tv_simple_text_content,
  .tv_analog_content,
  .tv_equipment_content,
  .tv_channelssetup_content,
  .video_content,
  .video_serviceandprice_content,
  .video_setup_content,
  .intb_content,
  .rek_content,
  .pay_content,
  .internet_account_content,
  .tv_account_content,
  .banner_gl_content,
  .banner_gl_content_empty,
  .rate_selector_content,
  .connection_request_content,
  .connection_request_boxes_content,
  .simple_text_content,
  .stock_content,
  .internet_stocks_content,
  .tv_stocks_content,
  .footer_content {
    max-width: calc(100% - 50px);
  }

  .tv_content_info img {
    display: unset;
  }

  .rate_selector_content_tabs>label span {
    display: none;
  }

  .tab_mobile_unit {
    display: flex;
    flex: 1;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    color: #0F2C34;
    padding: 25px 25px 0 25px;
  }

  .rate_selector_content_tabs_tv, .tv_select_content .rate_selector_content_tabs_tv {
    grid-template-columns: repeat(1, 1fr);
}

  .video_setup_content_block_table_row {
    flex-direction: column;
  }


}

@media(max-width: 650px){

  .about_content_contacts_data {
    grid-template-columns: repeat(2, 1fr);
}

  .footer_content {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 25px;
}

  .footer_content_block {
    display: grid;
    grid-gap: 15px;
  }

  .footer_content_block_ourcompanylogo {
    justify-content: flex-start;
  }

  .video_content_rates_boxes {
    grid-template-columns: repeat(1, 1fr);
}

.internet_account_content_containers > p,
.tv_account_content_containers > p {
  width: 100%;
}

.internet_account_content_containers_minbox_info,
.tv_account_content_containers_minbox_info {
  grid-template-columns: 100%;
}

.log_button_money {
  height: 45px;
}

.internet_account_content_containers_minbox_input,
.tv_account_content_containers_minbox_input {
  grid-template-columns: 1fr;
}

.log_button_send {
  height: 45px;
}

.tv_account_content_containers_box_period {
  grid-template-columns: 1fr;
}

.internet_account_content_containers_otherbox_billingperiod_input {
  grid-template-columns: 1fr;
}

.log_button_select {
  height: 45px;
}

}

@media(max-width: 600px){
  .tv_analog_content_channels {
    grid-template-columns: repeat(4, 1fr);
  }

  .internet_account_content_containers_otherbox_tariffchange_table_row p{
    display: flex;
    flex-direction: column;
  }

}

@media(max-width: 500px){
  .internet_account_content_containers_connectedservicesbox_table *, .internet_account_content_containers_connectedservicesbox_table_unit p, .internet_account_content_containers_connectedservicesbox_table_content p {
	padding: 5px;
	font-size: 10pt;
   }


  .main_content_container {
    margin: 25px 0 50px 0px;
  }
  .header_feedback_block_m {
	  display: grid;
  }
  .header_feedback_block_time {
	  padding: 0px;
  }

  .intb_content_rates_boxes {
    grid-template-columns: repeat(1, 1fr);
  }

  .about_content_contacts_data {
    grid-template-columns: repeat(1, 1fr);
}

.tv_channelssetup_content_block:nth-child(2) {
  grid-template-columns: repeat(1, auto);
}

.tv_account_content_containers_box_table_row p:nth-child(2) {
  margin: 0 auto 0 15%;
}

  
}

@media(max-width: 450px) {

  .header_content_formobile a {
    width: 155px;
  }

  .header_content_formobile img {
    width: 100%;
  }

  .tv_analog_content_channels {
    grid-template-columns: repeat(3, 1fr);
  }
  .main_menu {
	margin: 80.8px 0 0px 0;
	height: calc(100% - 80.8px);
  }

  .header_content,
  .about_content,
  .internet_content,
  .internet_simple_text_content,
  .internet_additionalservices_content,
  .internet_settings_content,
  .internet_connectedhouses_content,
  .internet_documents_content,
  .tv_documents_content,
  .tv_content,
  .tv_select_content,
  .tv_simple_text_content,
  .tv_analog_content,
  .tv_equipment_content,
  .tv_channelssetup_content,
  .video_content,
  .video_serviceandprice_content,
  .video_setup_content,
  .intb_content,
  .rek_content,
  .pay_content,
  .internet_account_content,
  .tv_account_content,
  .banner_gl_content,
  .banner_gl_content_empty,
  .rate_selector_content,
  .connection_request_content,
  .connection_request_boxes_content,
  .simple_text_content,
  .stock_content,
  .internet_stocks_content,
  .tv_stocks_content,
  .footer_content {
    max-width: calc(100% - 25px);
  }

  .header_feedback_block {
    display: none;
    border-radius: unset;
  }

  .banner_gl_boxservice,
  .connection_request_content_woman_smile {
    padding: 40px 25px 40px 25px;
  }

  .pay_content_fastpayment_box_images {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    justify-items: center;
  }

  .pay_content_fastpayment_box_qrcode {
    flex-direction: column;
  }

  .pay_content_fastpayment_box_qrcode p {
    margin: 20px 0 0 0;
  }

  .internet_account_content_containers_minbox_qrcode,
  .tv_account_content_containers_minbox_qrcode {
    grid-template-columns: 1fr;
    justify-items: center;
}

.internet_account_content_containers_minbox_qrcode p,
.tv_account_content_containers_minbox_qrcode p {
  text-align: center;
}

.internet_account_content_containers_minbox_images,
.tv_account_content_containers_minbox_images {
  display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    justify-items: center;
}

.internet_account_content_container_info,
.tv_account_content_container_info {
  flex-direction: column;
}

.internet_account_content_container_info_blocks:nth-child(2),
.tv_account_content_container_info_blocks:nth-child(2) {
  margin: 40px 0 0 0;
}

.tv_account_content_containers_box_table_row {
  flex-direction: column;
}

.tv_account_content_containers_box_total p {
  margin: unset;
}

.tv_account_content_containers_box_total {
  flex-direction: column;
}

.log_button_off, .log_button_on {
  width: 100%;
}

.tv_account_content_containers_box_table_row p:nth-child(2) {
  margin: unset;
}


}

@media(max-width: 400px){

  .header_content,.header_content_m {
    max-width: 100%;
  }

  .header_content_formobile {
    max-width: calc(100% - 25px);
  }
  .header_feedback_block_m img {
	display: none;
  }



  .about_content_unit p,
  .internet_content_unit p,
  .internet_additionalservices_content_unit p,
  .internet_settings_content_unit p,
  .internet_connectedhouses_content_unit p,
  .internet_documents_content_unit p,
  .tv_content_unit p,
  .tv_select_content_unit p,
  .tv_analog_content_unit p,
  .tv_equipment_content_unit p,
  .tv_channelssetup_content_unit p,
  .tv_documents_content_unit p,
  .video_setup_content_unit p,
  .rek_content_unit p,
  .intb_content_unit p,
  .video_content_unit p,
  .stock_content_unit p,
  .video_serviceandprice_content_unit p,
  .pay_content_unit p,
  .internet_account_content_unit p,
  .tv_account_content_unit p,
  .internet_stocks_content_unit p,
  .tv_stocks_content_unit p {
    font-size: 26px;
    line-height: 32px;
  }

  .banner_gl_preview_woman_text_top p:first-of-type,
  .intb_content_banner_gl_preview_twomans_text p,
  .video_content_banner_gl_preview_videocam_text_top p:first-of-type {
    font-size: 28px;
    line-height: 36px;
  }


}

@media(max-width: 350px){

  .header_content_menubutton {
    width: 30px;
    height: 20px;
  }

  .line_menu {
    width: 30px;
}

.cross_menu {
  height: 20px;
  width: 40px;
}

.cross_menu:before, .cross_menu:after {
  height: 25px;
}

  .tv_analog_content_channels {
    grid-template-columns: repeat(2, 1fr);
  }


  .internet_documents_content_block_docs,
  .tv_documents_content_block_docs {
    grid-auto-flow: unset;
    width: unset;
    justify-content: center;
}

.pay_content_fastpayment_box_images {
  grid-template-columns: repeat(3, 1fr);
}

.internet_account_content_container_info_blocks:nth-child(1),
.tv_account_content_container_info_blocks:nth-child(1) {
  width: 100%;
}

.internet_account_content_containers_otherbox_tariffchange_table_row {
  flex-direction: column;
}

.log_button_replace {
  width: 100%;
}

.internet_account_content_containers_otherbox_tariffchange_table_row p:nth-child(2) {
  margin: unset;
}

}

@media(max-width: 300px){

  .main_menu_content_list_mobile .main_menu_content_list_int, 
  .main_menu_content_list_mobile .main_menu_content_list_tv, 
  .main_menu_content_list_mobile .main_menu_content_list_video, 
  .main_menu_content_list_tvr, 
  .main_menu_content_list_intb, 
  .main_menu_content_list_mobile .main_menu_content_list_sub_account {
    margin: 0 20px 0 34px;
}

.main_menu_content_list > li:first-of-type a {
  margin: 0 0 0 34px;
}

  .main_menu_content_list_submenu {
    padding: 20px 0 20px 78px;
    margin: 10px 0 0 0;
}

}
